﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Mitigating SOD Violations in Bulk</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Mitigating SOD Violations in Bulk</h1>
        <p>The <strong>SOD Violations</strong> page allows you to select all open SOD violations or filter violations based on an endpoint or a <strong>Group By</strong> value and move them to the <strong>Risk Accepted</strong> status at the same time. This is called the mass mitigation feature.  In mass mitigation, you can select risks in bulk to mitigate. While mitigating SOD violations, you can specify the date by when the violation was mitigated.</p>
        <p>
            <img src="../Resources/Images/mass mitigation.png" style="width: 905px;height: 374px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p><strong>To mitigate SOD violations in bulk, perform the following steps:</strong>
        </p>
        <ol>
            <li>
                <p>Log in to Saviynt IGA application.</p>
            </li>
            <li>
                <p>Go to&#160;<strong>SOD&#160;&gt;&#160;SOD Violations</strong>.</p>
            </li>
            <li>
                <p>In the <strong>SOD Violations</strong> page that displays, you can select <strong>All</strong> violations or filter violations.</p>
            </li>
            <li>
                <p>To select a risk under <strong>Filter based on Endpoint</strong> to filter risks for a ruleset or select <strong>All</strong> violations.</p>
            </li>
            <li>
                <p>Select the check box next to the <strong>Risk Code</strong> column header to select all violations.</p>
            </li>
            <li>
                <p>Select <strong>Risk Accepted</strong> under <strong>Move To</strong> to accept risk.</p>
            </li>
            <li>
                <p>In the <strong>Select Mitigating Control</strong> window that appears, select the mitigating control.</p>
            </li>
            <li>
                <p>Specify mitigating control comments.</p>
            </li>
            <li>
                <p>Specify start date and end date.</p>
            </li>
            <li>
                <p>Click <strong>Next</strong>.<br />The <strong>SOD Violations</strong> page displays these risks under <strong>Risk Accepted</strong> status. </p>
            </li>
        </ol>
    </body>
</html>